<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- Sidebar user panel -->
      <div class="user-panel">
        <div class="pull-left image">
          <img src="../../../dist/img/foto-perfil.PNG" class="img-circle" alt="User Image">
        </div>
        <div class="pull-left info">
          <p>Quirino</p>
          <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
        </div>
      </div>
      <!-- search form -->
      <form action="#" method="get" class="sidebar-form">
        <div class="input-group">
          <input type="text" name="q" class="form-control" placeholder="Buscar...">
          <span class="input-group-btn">
            <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i></button>
          </span>
        </div>
      </form>
      <!-- /.search form -->
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu">

        <li class="treeview">
          <a href="#">
            <i class="fa fa-plus"></i> <span>Cadastros</span> <i class="fa fa-angle-left pull-right"></i>
          </a>

          <ul class="treeview-menu">
            <li class="active"><a routerLink="usuario/lista"><i class="fa fa-circle-o"></i>Usuários</a></li>
            <li><a routerLink="pessoa/lista"><i class="fa fa-circle-o"></i>Pessoas</a></li>
            <li><a routerLink="perfil/lista"><i class="fa fa-circle-o"></i>Perfis</a></li>
          </ul>
        </li>
        <li class="treeview">
            <a href="#">
              <i class="fa fa-file-text-o"></i> <span>Historico de preço</span> <i class="fa fa-angle-left pull-right"></i>
            </a>
  
            <ul class="treeview-menu">
              <li class="active"><a routerLink="historico-preco/lista"><i class="fa fa-circle-o"></i>Combustíveis</a></li>
            </ul>
          </li>

        <li class="header">--------------------------------------------------</li>
        <li><a href="#"><i class="fa fa-circle-o text-yellow"></i> <span>Help</span></a></li>
      </ul>
    </section>
    <!-- /.sidebar -->
  </aside>
